BODY {	SCROLLBAR-FACE-COLOR: #E9E9E9; 
		SCROLLBAR-HIGHLIGHT-COLOR: #E9E9E9; 
		SCROLLBAR-SHADOW-COLOR: #E9E9E9; 
		COLOR: #A40000; 
		SCROLLBAR-3DLIGHT-COLOR: #808080; 
		SCROLLBAR-ARROW-COLOR: #330000; 
		SCROLLBAR-TRACK-COLOR: #FFFFFF; 
		SCROLLBAR-DARKSHADOW-COLOR: #808080}

.toptxt	{font-family:arial; font-size:8pt; color:#990033;}
.toptxt	a{color:#000066;text-decoration:underline;}
.toptxt	a:hover{text-decoration:none;}

.nav	{font-family:arial; font-size:8pt; color:#000000;}
.nav	a{color:#000066;text-decoration:none;}
.nav	a:hover{text-decoration:underline;}

.subnav	{font-family:arial; font-size:8pt; color:#000000;}
.subnav	a{color:#000066;text-decoration:none;}
.subnav	a:hover{text-decoration:underline;}

.txt	{font-family:arial; font-size:9pt; color:#000000;}
.txt	a{color:#000066;text-decoration:none;}
.txt	a:hover{text-decoration:underline;}

.address {font-family:Ms sans Serif; font-size:9pt; color:#000000;}
.address a{color:#000000}
.address a:hover{text-decoration:none;}

.srchbox {font-size:8pt;border-width:1;border-style:solid;border-color:#C0C0C0;font-family:arial;color:#660000;}

.feattxt	{font-family:arial; font-size:9pt; color:#000000; font-weight:bold;}
.feattxt	a{color:#000000}
.feattxt	a:hover{text-decoration:none;}

.times {font-family:Times New Roman; font-size:15pt; color:#ffffff;}

.newstxt {font-family:Ms sans Serif; font-size:9pt; color:#000000;}

.foot	{font-family:arial; font-size:7pt; color:#ffffff;}
.foot	a{color:#C0C0C0;}
.foot	a:hover{text-decoration:none;}

/* admin styles */
.footer {font-family:verdana; font-size:7pt; color:#000000;}
.footer a{text-decoration:underline; color:#000000;}
.footer a:hover{text-decoration:none;}

.tabhd {font-family:arial; font-size:9pt; color:#000000; font-weight:bold;}

.header {font-family:arial; font-size:12pt; color:#000066; font-weight:bold; background-color:#EEEEEE;}

.buttxt {font-family:MS Sans Serif; font-size:8pt; color:#000000;
			background-color:#C0CFF5; cursor:hand; padding:3px; border-width:1; 
			border-color:#5E84E8; border-style:solid;}
.buttxt a{text-decoration:none; color:#FFFFFF;}
.buttxt a:hover{text-decoration:none;}

.navtxt {font-family:arial; font-size:8pt; color:#000000; cursor:hand; background-color:#C7C7E2;}
.navtxt a{text-decoration:none; color:#000000;}
.navtxt a:hover{text-decoration:none;}

.logout {font-family:arial; font-size:9pt; color:#ffffff; background-color:#FF0099;}
.logout a{text-decoration:none; color:#ffffff; font-weight:bold;}
.logout a:hover{text-decoration:underline;}

.button {font-family:MS Sans Serif; font-size:9pt;}